/*
 * Contents:
 *  - Layout
 *  - Navbar
 *  - Components
 *  - Responsive
 * /

/* Layout ============================================= */

/* Navbar ============================================= */
.navbar-inverse {
  background-color: #ffffff !important;
  border-color: #d2085a !important;
  border-width: 0 0 5px !important;
}

.page {
  margin-top: 75px; /* .navbar-header height+border */
}

@media (min-width: 768px) {
  .page {
    margin-top: 105px; /* .navbar-header height+border */
  }
}

.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #d2085a;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
  color: #333333 !important;
}

.navbar-inverse {
  border-color: #d2085a;
}

.navbar-inverse .navbar-brand {
  color: #d2085a;
}

.navbar-inverse .navbar-brand:hover {
  color: #d2085a;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #ffffff !important;
  background-color: #d2085a !important;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #d2085a !important;
}

.navbar-inverse .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: #ffffff !important;
}

.navbar-inverse .navbar-nav > .dropdown > a:hover .caret {
  border-bottom-color: #ffffff !important;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
  color: #ffffff !important;
  background-color: #d2085a !important;
}

.dropdown-menu {
  background-color: #d2085a !important;
  margin-top: 0px !important;
  border: 0 !important;
}

.dropdown-menu > div > li > a,
.dropdown-menu > li > a {
  color: #ffffff !important;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > div > li > a:hover,
.dropdown-menu > div > li > a:focus {
  color: #d2085a !important;
}

/* Components ============================================= */
.table-label {
  background: #d2085a !important;
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
  background-color: #d2085a;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
  background-color: #f8f8f8 !important;
}

.bootstrap-datetimepicker-widget.dropdown-menu .btn {
  background-color: #f8f8f8 !important;
}

.btn {
  background-color: #d2085a;
  border-color: #d2085a;
  color: #fff;
}
.btn-success:hover {
  background-color: #f5005f;
  border-color: #f5005f;
}

.myaccount.panel.panel-default,
.myaccount.panel.panel-default .panel-heading,
.myaccount.panel.panel-success,
.myaccount.panel.panel-success .panel-heading,
.myaccount.panel.panel-primary,
.myaccount.panel.panel-primary .panel-heading {
  background-color: #d2085a !important;
  border-color: #d2085a !important;
}

.btn .btn-info-purple {
  color: #fff !important;
}
